@charset "UTF-8";

/* STORE KV
========================================== */
.maptop .n-kv {background-image: url(/images/under-studio/sp_key_top.jpg);} 
.ebisu .n-kv {background-image: url(/images/under-studio/sp_key_ebisu.jpg);} 
.shimokita .n-kv {background-image: url(/images/under-studio/sp_key_shimokita.jpg);}
.denenchofu .n-kv {background-image: url(/images/under-studio/sp_key_denenchofu.jpg);}
.kichijoji .n-kv {background-image: url(/images/under-studio/sp_key_kichijoji.jpg);}
.nakano .n-kv {background-image: url(/images/under-studio/sp_key_nakano.jpg);}
.komazawa .n-kv {background-image: url(/images/under-studio/sp_key_komazawa.jpg);}
.yoyogi .n-kv {background-image: url(/images/under-studio/sp_key_yoyogi.jpg);}
.toritsudai .n-kv {background-image: url(/images/under-studio/sp_key_toritsudai.jpg);}
.ginza .n-kv {background-image: url(/images/under-studio/sp_key_ginza.jpg); }
.akasaka .n-kv {background-image: url(/images/under-studio/sp_key_akasaka.jpg);}
.ikejiri .n-kv {background-image: url(/images/under-studio/sp_key_ikejiri.jpg);}
.fudomae .n-kv {background-image: url(/images/under-studio/sp_key_fudomae.jpg);}
.baba .n-kv {background-image: url(/images/under-studio/sp_key_baba.jpg);}
.ikebukuro .n-kv {background-image: url(/images/under-studio/sp_key_ikebukuro.jpg);}
.shibuya1 .n-kv {background-image: url(/images/under-studio/sp_key_shibuya1.jpg);}
.akihabara .n-kv {background-image: url(/images/under-studio/sp_key_akihabara.jpg);}
.ochanomizu .n-kv {background-image: url(/images/under-studio/sp_key_ochanomizu.jpg);} 
.jiyugaoka .n-kv {background-image: url(/images/under-studio/sp_key_jiyugaoka.jpg);} 
.nakameguro .n-kv {background-image: url(/images/under-studio/sp_key_nakameguro.jpg);} 
.shibuya3 .n-kv {background-image: url(/images/under-studio/sp_key_shibuya3.jpg);} 

@media (min-width:769px){

  .maptop .n-kv {background-image: url(/images/under-studio/key_top.jpg);}
  .ebisu .n-kv {background-image: url(/images/under-studio/key_ebisu.jpg);} 
  .shimokita .n-kv {background-image: url(/images/under-studio/key_shimokita.jpg);} 
  .denenchofu .n-kv {background-image: url(/images/under-studio/key_denenchofu.jpg);} 
  .kichijoji .n-kv {background-image: url(/images/under-studio/key_kichijoji.jpg);} 
  .nakano .n-kv {background-image: url(/images/under-studio/key_nakano.jpg);}
  .komazawa .n-kv {background-image: url(/images/under-studio/key_komazawa.jpg);}
  .yoyogi .n-kv {background-image: url(/images/under-studio/key_yoyogi.jpg);}
  .toritsudai .n-kv {background-image: url(/images/under-studio/key_toritsudai.jpg);}
  .ginza .n-kv {background-image: url(/images/under-studio/key_ginza.jpg);}
  .akasaka .n-kv {background-image: url(/images/under-studio/key_akasaka.jpg);}
  .ikejiri .n-kv {background-image: url(/images/under-studio/key_ikejiri.jpg);}
  .fudomae .n-kv {background-image: url(/images/under-studio/key_fudomae.jpg);}
  .baba .n-kv {background-image: url(/images/under-studio/key_baba.jpg);}
  .ikebukuro .n-kv {background-image: url(/images/under-studio/key_ikebukuro.jpg);}		
  .shibuya1 .n-kv {background-image: url(/images/under-studio/key_shibuya1.jpg);}	
  .akihabara .n-kv {background-image: url(/images/under-studio/key_akihabara.jpg);}
  .ochanomizu .n-kv {background-image: url(/images/under-studio/key_ochanomizu.jpg);} 
  .jiyugaoka .n-kv {background-image: url(/images/under-studio/key_jiyugaoka.jpg);}
  .nakameguro .n-kv {background-image: url(/images/under-studio/key_nakameguro.jpg);}
  .shibuya3 .n-kv {background-image: url(/images/under-studio/key_shibuya3.jpg);}

}/*  */


/* STORE INTRO
========================================== */
.sec_map_intro {
  padding-top: 1em;
  border-bottom: dashed 1px #999;
}
.sec_map_intro h2{
  font-size: 1.8em;
  margin-bottom: .5em;
}
.sec_map_intro p{
  font-size: 1.15em;
  line-height: 1.8;
  padding: .5em 0;
}
.cau-text {
  display: block;
  font-size: .9em;
  margin-top: .5em;
  color: #ee0000;
}
@media (min-width:769px){
  .sec_map_intro h2 {
    font-size: 2.4em;
    text-align: center;
  }
  .sec_map_intro p {
    width: fit-content;
    margin: auto;
    max-width: 52em;
  }
}/*  */


/* STORE SLIDER
========================================== */
.map-gallery-list.slick-slider {
  margin-bottom: 2em;
}
.map-gallery-list .slick-dots {
  top: calc(100% + 1em);
}
.map-gallery-list .slick-dots li {
  height: 3px;
}
.map-gallery-list .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
  font-size: 1.3rem;
  color: #ccc;
  background-color: currentcolor;
  text-indent: 100%;
  overflow: hidden;
}
.map-gallery-list .slick-dots li button::before {
  content: "";
  width: 100%;
  height: 100%;
  padding: 0;
  line-height: 0;
}
.map-gallery-list .slick-active button:before {
  background: #000000;
  opacity: 1;
}



/* instrument-icon-list
========================================== */
.instrument-icon-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding: .5em;
  gap: 1.2em 0;
}
.instrument-icon-list li {
  font-weight: 600;
  line-height: 1.3;
  text-align: center;
}
.instrument-icon-list li img {
  width: 96%;
  display: block;
  margin: 0 auto .3em;
}
.instrument-icon-list li .em {
  font-size: 1.15em;
  font-weight: bold;
  display: block;
}

@media (min-width:769px){
  .instrument-icon-list {
    grid-template-columns: repeat(6, 1fr);
    max-width: 75em;
    margin: auto;
    gap: 1.8em .5em;
  }
  .instrument-icon-list li .em {
    display: inline-block;
  }
}/*  */


/* STORE ACCESS
========================================== */
.map_access_sec {
  padding-bottom: 3em;
  /* border-bottom: dashed 1px #999; */
}

.access_gmap_box{
  width: 100%;
  aspect-ratio: 4/3;
  margin-bottom: 2em;
}
.access_gmap_box iframe{
  width: 100%;
  height: 100%;
}
.access_map_img_box{
  width: 100%;
  margin-bottom: 2em;
}

.access_map_st_name{
  font-size: 1.3em;
  font-weight: bold;
  margin-bottom: .3em;
}
.map_access_sec .tel a {
  display: block;
  font-size: 2.8em;
  font-weight: 500;
  padding: .2em 0;
  margin: 0 auto .5em;
  color: #00C7D5;
}

.map_access_sec .col {
  margin-bottom: 1.5em;
}
.map_access_sec .col span {
  display: block;
}
.map_access_sec .col .ttl {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: .3em;
}
.map_access_sec .col .desc {
  font-size: 1.3em;
}
.map_access_sec .col .route_desc {
  font-size: 1.2em;
}
.youtube_box{
  width: 100%;
  aspect-ratio: 3/2;
  margin: 1em 0;
}
.youtube_box iframe{
  width: 100%;
  height: 100%;
}
@media (min-width:769px){
  .map_access_sec {
    margin-bottom: 2em;
  }
  .map_access_pc_flex{
    display: flex;
    justify-content: space-between;
    gap: 4%;
  }
  .left_col{
    width: 50%;
  }
  .right_col{
    width: 46%;
  }
}/*  */


